body {background-color:#ffffff ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#252525 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#ffffff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#959595 ;}
.btn.btn-primary, .btn-primary {background-color:#252525 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#252525 ;}
.btn.btn-primary, .btn-primary {background-color:#252525 ;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
body {margin:0px;padding:0px;}
@font-face {font-family:'Bourgeois-Med';src:url('fonts/Bourgeois-Med.eot?#iefix')format('embedded-opentype'), url('fonts/Bourgeois-Med.woff')format('woff'), url('fonts/Bourgeois-Med.ttf')format('truetype'), url('fonts/Bourgeois-Med.svg#Bourgeois-Med')format('svg');font-weight:normal;font-style:normal;}
.ajax-stream .cmsItem,.animatedSlidePlaceholder .cmsItem{display:flex;,max-height:none!important;}
.ajax-stream .cmsImage,.animatedSlidePlaceholder .cmsImage{max-height:none!important;margin:0!important;}
.ajax-stream .cmsImage,.ajax-stream .cmsTitleAndTextNoPrice,.animatedSlidePlaceholder .cmsImage,.animatedSlidePlaceholder .cmsTitleAndTextNoPrice{flex:1;}
.animatedSlidePlaceholder .cmsImage img,.ajax-stream .cmsImage img{max-height:none!important;width:100%;}
.ajax-stream {background:none;}
.list-style-slide .cmsItem{background:none;}
body {padding:0;margin:0;line-height:1.5em;}
blockquote {position:relative;}
blockquote p:before {content:open-quote;font-size:80px;display:block;position:absolute;top:1rem;left:0;color:#ffffff;}
blockquote p:after {content:close-quote;font-size:80px;color:#ffffff;display:block;position:absolute;right:0;}
.valign {display:flex;justify-content:center;align-items:center;}
.column .portfolio {padding:0;}
.socialmediaicons {display:none;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;padding-top:1px;}
#right {width:75%;position:absolute;top:1em;right:1em;text-align:right;}
#right h3 {color:#fff;margin:0;text-transform:uppercase;font-family:'Bourgeois-Med';font-size:150%;letter-spacing:2px;}
#right h3 span {color:#a7a9ac;}
#cmsPage497931, #cmsPage498444,#cmsPage500694 {background:#e1e1e1;}
figure.hdr {background-color:#ffffff;}
figure.hdr img {opacity:1;}
figure.hdr figcaption {display:none;}
figure.hdr:hover figcaption {display:block;font-family:'Bourgeois-Med';top:40%;height:2em;padding:0.5em 1em;color:#a7a9ac;background:rgba(255, 255, 255, 0.8);}
#sponsors {display:flex;justify-content:center;align-items:center;width:60%;margin:0 auto;}
#sponsors img {-webkit-filter:grayscale(100%);filter:grayscale(100%);}
a{color:#252525;color:#959595;text-decoration:none;}
a:hover{color:;color:;}
h1{color:#959595;font-size:2.5em;line-height:1.0em;font-family:'Bourgeois-Med';}
h2{color:;}
h3{color:#252525;}
h4{color:#959595;font-size:1.2em;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 25px;margin:2px;}
input, select {font-size:100%;border:1px solid #a7a9ac;background-color:#ffffff;margin:2px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #a7a9ac;background-color:#ffffff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#252525;background-color:#959595;color:#ffffff;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:;background-color:;height:auto;}
.btn.btn-primary{background:transparent;color:#959595;border-color:#959595;}
.btn.btn-primary:hover {background-color:#959595;color:#ffffff;border-color:#959595;}
hr {color:#a7a9ac;background-color:#a7a9ac;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:white;background-color:#252525;color:#ffffff;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#bannerwrap{position:relative;}
#bannerwrap #c2prev{left:0;}
#bannerwrap:hover #c2prev{left:2%;opacity:0.6;}
#bannerwrap #c2next{right:0;}
#bannerwrap:hover #c2next{right:2%;opacity:0.6;}
#c2prev,#c2next{opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#fff;color:white;border-radius:50%;background-color:#252525;background-color:#959595;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}
#c2next{left:inherit;right:2%;}
#c2prev:hover,#c2next:hover{background-color:;}
#c2pager {text-align:center;font-size:40px;line-height:20px;display:none;}
#c2pager span{cursor:pointer;}
#c2pager span.cycle-pager-active{color:#252525;color:#959595;}
@media (max-width:1024px){.column .portfolio {padding-left:1em;padding-right:1em;}
figure.hdr figcaption {display:block;font-family:'Bourgeois-Med';top:40%;height:2em;padding:0.5em 1em;color:#a7a9ac;background:rgba(255, 255, 255, 0.8);}
figure.hdr img {transform:inherit;}
}
@media (min-width:801px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:800px){img.fullwidth {max-width:none;width:100%;}
#cmslogo {text-align:center;}
#right {width:100%;text-align:center;position:relative;padding-bottom:1em;right:0;}
#logocontainer {padding-top:35px;padding-bottom:15px;}
.valign {display:block;}
#footer {padding:0;}
#foot1 .third {text-align:center;}
#foot1 .third:first-child {display:none;}
#sponsors img {width:50%;height:auto;}
#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;color:#252525;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#252525;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
END RESPONSIVE.cycle-overlay{text-align:center;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:inherit;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{background:#252525;position:relative;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site, .cmsSubPageEmbeddedContent {max-width:960px;margin:0 auto;}
#outer{position:relative;}
#logocontainer{position:relative;background:#252525;}
#cmslogo {padding:1em 0;}
#cmslogo .logo {margin:auto;width:130px;}
.cmsDefaultTextLogo {font-size:60px;line-height:65px;margin:2% 5%;text-align:center;}
body .cmsDefaultTextLogo a,body .cmsDefaultTextLogo a:link{color:#252525;}
.cmsSubPagesCompiledSummary,.helppage .cmsSubPageEmbeddedContent .submenuPage {display:none;}
#container{text-align:left;margin:auto;}
.homepage #container{margin:0 auto;position:relative;z-index:500;}
#infowrap,#bcrumb{background-color:#ffffff;}
#infowrap a:hover,#bcrumb a:hover{color:#252525;color:#959595;}
#infoandlogin {color:#252525;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{width:80%;position:absolute;bottom:1em;right:1em;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{}
#sidebarcontent{margin-top:30px;background-color:white;padding-top:1px;background-color:#ffffff;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#959595;background-color:#252525;opacity:0.75;}
#content{background-color:#ffffff;}
#ContentCMS{}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;font-family:'Bourgeois-Med';}
.homepage h2,h2.section{border-top:1px solid #a7a9ac;border-bottom:1px solid #a7a9ac;text-align:center;line-height:1;padding:20px 0;font-size:1.8em;display:none;}
.homepage h1,h1.section{font-size:1.9em;text-align:center;line-height:1.2em;font-family:'Bourgeois-Med';}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
#footerwrap{border-top:0px solid #a7a9ac;background-color:#ffffff;margin-top:40px;}
#foot1 {background:#252525;}
#footer{padding-top:12px;}
#footer .item{width:29%;float:left;margin-right:4%;}
#foot1 p, #foot1 a {color:#a7a9ac;font-size:14px;}
#foot1 a:hover {color:#ffffff;}
#foot1 img {-webkit-filter:grayscale(100%);filter:grayscale(100%);margin:0;}
#foot1 .third:last-child {padding-top:1em;}
.copyright, a.copyright, .copyright a, a.copyright:link {color:#252525;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.categoryHeaderSummaryImage{padding-bottom:20px;}
.categoryHeaderSummaryText{font-size:120%;text-align:Center;padding-bottom:20px;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#sidebarcontent h2{margin:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;padding:0 10px;}
#sidebarcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:960px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#252525;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#252525;color:#959595;}
.contentSldr{position:relative;padding-bottom:20px;}
.contentSldr p{}
.contentSldr .row{display:flex!important;align-items:center;width:100%;}
.contentSldr .column{padding:0;}
.contentSldr .column>img {margin:0!important;}
.contentSldr .column.flow-opposite{order:1;}
.contentSldr .column p,.contentSldr .column h1,.contentSldr .column h2,.contentSldr .column h3,.contentSldr .column h4,.contentSldr .column UL{padding-left:8%;padding-right:8%;}
.contentSldr #cyclePager{position:absolute;z-index:200;width:100%;bottom:0;}
.contentSldr #cyclePager span{font-size:160%;opacity:0.4;cursor:pointer;padding:0 4px;}
.contentSldr #cyclePager span.cycle-pager-active{opacity:1;}
@media only screen and (max-width :500px){.contentSldr .row {flex-direction:column;}
}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;width:100%;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:16px ;}
#menu {margin:0 auto;padding:0;margin:auto;position:relative;z-index:8888;}
#menu ul {list-style:none;margin:0;padding:0;line-height:normal;letter-spacing:1.2px;}
#nav{text-align:right;}
#nav li:first-child ul, .arrow {display:none;}
#menu > ul > li{}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:14px;color:#fff;padding:0px 10px;margin:0 5px;border-right:1px solid;text-decoration:none;display:inline-block;letter-spacing:0.5px;}
#menu li:last-child a {border-right:none;padding-right:0;margin-right:0;}
#menu li.hassubmenu > a {}
#menu li a:hover {color:#a7a9ac;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;color:#a7a9ac;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{color:#a7a9ac;margin:0;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #a7a9ac;background-color:#ffffff;text-align:left;}
#menu ul ul li{min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:13px;font-weight:normal;line-height:35px;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#959595 ;}
H3 {color:#252525 ;}
A {color:#959595 ;}
BODY {font-family:Tahoma Regular, sans-serif ;}
#menu a:link, #menu a:visited {color:#fff }